Subject: Re: [PATCHv2 net-2.6 0/4 (was 0/3)]: TCP fixes

From: Soeren Sonnenburg <[email-masked]>
Date: Wed, 09 Apr 2008 07:56:18 +0200

On Tue, 2008-04-08 at 00:59 +0300, Ilpo Järvinen wrote:
> On Mon, 7 Apr 2008, Ilpo Järvinen wrote:
> 
> > Ok, here's the v2 series 
> 
> [...snip...]
> 
> > ...So far, they're just compile tested. I'll see if I find some time
> > to boot them on the evening.
> 
> $ uptime
>  00:53:23 up  1:20,  6 users,  load average: 0.54, 0.22, 0.13
> 
> ...some torrent & browsing, mainly with tso & tcp_sack = 0. Didn't hit 
> any problems with it (I had my debug patch in as well).

I've applied the 4 patches and created massive network load over the
last 12 hours - the problem did not re-appear and the machine is still
alive and kicking.

So I guess you've fixed it :-)
Soeren.